Subject: [Roll] [roll] #41: Adding the SLLA and MTU options in the RPL spec ?

From: "roll issue tracker" <[email-masked]>
Date: Mon, 31 May 2010 06:59:15 -0000

#41: Adding the SLLA and MTU options in the RPL spec ?
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  pthubert@…        
     Type:  defect              |      Status:  new               
 Priority:  minor               |   Milestone:                    
Component:  rpl                 |     Version:                    
 Severity:  Active WG Document  |    Keywords:                    
--------------------------------+-------------------------------------------
 Title self descriptive

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/41>
roll <http://tools.ietf.org/wg/roll/>